<?php
$infoname1=array('首頁導航下方顯示內容','');//備用欄位1：array('該欄位名稱','欄位填寫說明')
$infoname2=array('Email地址(LOGO右端郵箱鏈結位址)','');//備用欄位2：array('該欄位名稱','欄位填寫說明')
$infoname3=array('該欄位沒有啟用','');//備用欄位3：array('該欄位名稱','欄位填寫說明')
$infoname4=array('該欄位沒有啟用','');//備用欄位4：array('該欄位名稱','欄位填寫說明')
$infoname5=array('該欄位沒有啟用','');//備用欄位5：array('該欄位名稱','欄位填寫說明')
$infoname6=array('該欄位沒有啟用','');//備用欄位6：array('該欄位名稱','欄位填寫說明')
$infoname7=array('該欄位沒有啟用','');//備用欄位7：array('該欄位名稱','欄位填寫說明')
$infoname8=array('該欄位沒有啟用','');//備用欄位8：array('該欄位名稱','欄位填寫說明')
$infoname9=array('該欄位沒有啟用','');//備用欄位9：array('該欄位名稱','欄位填寫說明')
$infoname10=array('聯繫方式欄目內容','');//備用欄位10：array('該欄位名稱','欄位填寫說明')
$imgurlname1=array('該欄位沒有啟用','');//備用圖片欄位1：array('該欄位名稱','欄位填寫說明')
$imgurlname2=array('該欄位沒有啟用','');//備用圖片欄位2：array('該欄位名稱','欄位填寫說明')
?>
